

body {width: 1000px; margin: 0 auto; font-size: 15px;
background-image:url(Afrikahilfe-Hintergrundbild.png); 
background-repeat: repeat-x; background-color: #fcf404;
background-position: bottom; background-attachment: fixed;}
html {font-family: Arial, Verdana; letter-spacing: 1px; line-height: 170%;}


p{font-size: 16px; padding-left: 20px; margin: 10px}
table{font-size: 16px; padding-left: 50px; margin-left: 50px}


details[open] {
  background: white;
  margin-bottom: 1em;
}
summary::-webkit-details-marker {
  display: none;
}
summary:before {
  content: "+"; /* Verwendung des "plus"-Symbols anstelle des Dreiecks */
	color: blue;
	background-color: white;  
  margin-left: 5px;
  background-color: white;
}
summary:hover {
	text-decoration: underline;
}



h1{font-size: 26px; margin-top: 25px;}
h2{font-size: 20px; margin-top: 25px;}
h3{font-size: 16px; margin-top: 25px;}
h4{font-size: 14px; margin-top: 25px;}



#Rahmen {position: relative; top: 59px; background-color: #fbfecc; border: 0px solid black;}

/* Panorama-Bildleiste */
#Hauptbild {width: 1000px; height: 250px; }
#Hauptbild img {width: 990px; border-left: 5px solid #fbfecc; border-right: 5px solid #fbfecc; 
border-top: 5px solid #fbfecc;}
#Hauptbild div img {border-width: 0px;}
/* Ende Panorama-Bildleiste */
/* Kleine Bilder unter Panorama-Bildleiste */
#RahmenBilderreihe { position: relative; height: 112px; border-bottom: 0px solid blue; 
border-top: 5px solid #fbfecc; }
.Bilderreihe {float: left; z-index: 1; width: 198px; height: 112px; border-left: 5px solid #fbfecc;
background-color: gray; overflow: hidden; }
#Bild1 {width: 194px;}
#Bild2 {width: 194px;}
#Bild3 {width: 194px;}
#Bild4 {width: 194px;}
#Bild5 {width: 194px; border-right: 5px solid #fbfecc;}
/* Ende Kleinere Bilder unter Panorama-Bildleiste */



/* Slogan-b */
#SloganDIV-b {position: absolute; top: 25px; height: 150px; }
#SloganDIV-b div {text-align: left; float: left;top: 10px; position: relative;}
#Slogan-b {font-size: 40px; font-weight: bold; color: #f9f161; text-decoration: underline; 
margin-top: 10px;  margin-bottom: 20px;}
#Slogan2-b {font-size: 35px; font-weight: bold; color: red; margin-top: 0px; }
/* Ende Slogan-b */

/* Logo-b */
#Logo-b {height: 150px; width: 150px; margin-left: 20px; margin-right: 10px; float: left; }
#SloganDIV-b img {width: 150px;}
/* Ende Logo-b */



/* Slogan */
#SloganDIV {position: absolute; top: 25px; height: 150px; width: 600px; overflow: hidden; }
#SloganDIV div {text-align: left; }
#Slogan {font-size: 50px; font-weight: bold; color: white; text-decoration: underline; 
margin-top: 10px;  margin-bottom: 20px;
text-align: right;}
#Slogan2 {font-size: 35px; font-weight: normal; color: white; text-align: right; margin-top: 0px; }
/* Ende Slogan */

/* Logo */
#Logo {background-image:url(Active-Aid-in-Afrika-Logo1.png); height: 150px; width: 150px;
position: absolute; margin-left: 25px; top: 88px; z-index: 1;}
#SloganDIV img {width: 150px;}
/* Ende Logo */


/* Version Auswahl */
#Language { margin-left: 20px;}
#Language p {color: black; text-decoration: underline; margin-bottom: 0px;}
#Language a {text-decoration: none;}
#LanguageBild {background-image: url(EnglishVersion.png); width: 176px; height: 38px; margin-top: 0px; }
/* Ende Version Auswahl */

/* Version google translator */
#google_translate_elementDIV {position: absolute; top: 15px; height: 150px; width: 600px; overflow: hidden; }
#google_translate_elementDIV div {text-align: center; }
#google_translate_element div
{
<script type="text/javascript">
function googleTranslateElementInit() {
  new google.translate.TranslateElement({pageLanguage: 'de', includedLanguages: 'en,es,fr,pt,sw', layout: google.translate.TranslateElement.InlineLayout.HORIZONTAL}, 'google_translate_element');
}
</script>
<script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>

<script type="text/javascript">
}

  /* Configure at https://www.betterplace.org/de/projects/13048-ngona-projekt/iframe_donation_form */
  var _bp_iframe         = _bp_iframe || {};
  _bp_iframe.project_id  = 13048; /* REQUIRED */
  _bp_iframe.lang        = 'de'; /* Language of the form */
  /* Uncomment for further customization but *only* if you really need to! */
  //_bp_iframe.width  = 600;  /* Custom iframe-tag-width, integer, minimum 450px */
  //_bp_iframe.height = 840;  /* Custom iframe-tag-height, integer */
  //_bp_iframe.color  = '6c9c2e'; /* Button and banderole color, hex without "#" */
  //_bp_iframe.background_color = 'fff'; /* Background-color, hex without "#" */
  //_bp_iframe.default_amount   = 50;    /* Donation-amount, integer 1-99 */
  (function() {
    var bp = document.createElement('script'); bp.type = 'text/javascript'; bp.async = true;
    bp.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'asset1.betterplace.org/assets/load_donation_iframe.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(bp, s);
  })();
</script>

/* Ende Version google translator */

/* Contentfelder */
#main { border: 0px solid gray; position: relative; 
padding-left: 30px; padding-right: 30px; padding-bottom: 30px; padding-top: 5px; text-align: justify; }
#main h1 {color: #08A106;  text-align: center; text-decoration: underline;  }
#main h2 {color: #EA1C5D;   text-align: center;  }
#main h3 {color: #EA1C5D; text-align: center; }
#main h4 {color: black; text-align: center; }

/* Haupttext */
#Haupttext { border: 0px solid blue; } 
#Haupttext h2 {color: #EA1C5D;  text-align: center; text-decoration: underline;  } 
#Haupttext h3 {color: #EA1C5D;text-align: center; text-decoration: underline;  }
#Haupttext h4 {color: solid black; text-align: center; text-decoration: none; }
#Haupttext p {margin-left: 20px; margin-right: 20px; }
#Haupttext li {font-size: 110%; }

a.menu:hover {color: red;}
a.menu:active {color: white;}

a:link, a:visited {   color: blue; text-decoration: underline; outline: 0; }
a:hover, a:focus {   color: purple;   background: yellow; text-decoration: underline; }


#Kurzfassung {margin-left: 20px; font-size: 120%; }

#Haupttext div {margin-right: 20px; margin-bottom: 20px; padding-left: 20px; margin: 10px margin-top: 5px; font-size: 15px; }



/* Nebenfeld */
#Nebenfeld {border: 2px solid red; width: 320px; float: left; position: relative; display: inline; 
background-color: #fbfea2; padding: 20px; margin-left: 20px; margin-right: 20px}

#Nebenfeld p {margin: 0px;}
#Nebenfeld h3 {margin-top: 0px;}

/* Code von Birgiene */

#aktuellHeader
{
font-family: ARIAL, SANS SERIF, VERDANA,
	font-size: 20px; 
	font-weight: bold; 
	margin-top: 15px;
}
#aktuellTitel
{
	border-top: 1px solid black; 
	border-bottom: 1px solid black;
	text-align: center; 
	font-weight: bold; 
	padding: 3px; 
	margin: 25px 2px 15px 2px; 
	background-color: #eaffc0;
}

/* Ende Code von Birgiene */




/* Impressum */
#Footer { position: relative; top: 50px; width: 1000px;  
border-top: 5px; }

#Impressum p {margin-left: 5px; }
#ImpressumTitel {font-weight: bold;}
#ImpressumKontakt {font-weight: bold;}

/* Facebook */
#Facebook2 {float: right; width: 300px;}
#FacebookBild2 {float: left; margin-right: 10px;  }
/* Ende Facebook */

/* Ende Impressum */




/* Dropdown-Menue */

#StartButton {width: 53px; background-color: lightgrey;}
#Link { background-color: lightgrey; line-height: 20px;}
#aktuell { background-color: #fcfc04; line-height: 20px;}

#NavigationsButton {width: 117px; background-color: lightgrey;}
#NavigationsButtonKontakt {line-height: 40px; width: 118px; text-decoration: underline; background-color: lightgrey;}

#Dropdown-Menue { position: absolute; top: 35px;  z-index: 20; width: 990px;
padding-left: 0px; line-height: 20px; border-right: 5px solid #fbfecc; border-left: 5px solid #fbfecc;
border-top: 2px solid #fbfecc;
  }
  * html div#Rahmen {  /* Korrektur fuer IE 5.x */
  }
#clear1 {  clear: left;
  }
  ul#Navigation {
    margin: 0; padding: 0;
    text-align: center;
  }

  ul#Navigation li {
    list-style: none;
    float: left;  /* ohne width - nach CSS 2.1 erlaubt */
    position: relative;
    margin: 0; padding: 0;  left: 0%; 
	 border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: #fbfecc;   
    border-top-width: 2px; border-top-style: solid; border-top-color: #fbfecc;
  }
   
  
  * html ul#Navigation li {  /* Korrektur fuer den IE 5 und 6 */
    margin-bottom: -0.4em;
  }
  *:first-child+html ul#Navigation li {  /* Korrektur fuer den IE 7 */
    margin-bottom: -0.4em;
  }

  ul#Navigation li ul {
    margin: 0; padding: 0;
    position: absolute;
    top: 105%; left: -0.3em;
    display: none;  /* Unternavigation ausblenden */
  }
  * html ul#Navigation li ul {  /* Korrektur fuer IE 5.x */
    left: -1.5em;
    lef\t: -0.4em; 
  }
  *:first-child+html ul#Navigation ul {  /* Workaround fuer den IE 7 */
    background-color:silver; padding-bottom:0.4em; 
  }
  ul#Navigation li:hover ul {
    display: block;  /* Unternavigation in modernen Browsern einblenden */
  }
  ul#Navigation li ul li { position: relative;
    float: none;
    display: block;
    margin-bottom: 0; width: 118px; left: 5px; top: 0px;
    z-index: 19; 
  }
  
  
  ul#Navigation a {
    display: block;
    width: ;  /* Breite den in li enthaltenen Elementen zuweisen */
    padding: 0.2em 0;
    text-decoration: none; font-weight: ; font-size: ;
    border: 1px solid black;
    border-left-color: white; border-top-color: white;
    color: maroon;
  }

  
  * html ul#Navigation a, * html ul#Navigation span {
    width: 8.6em;   /* Breite nach altem MS-Boxmodell fÃƒÂ¼r IE 5.x */
    w\idth: 6.4em;  /* korrekte Breite fuer den IE 6 im standardkonformen Modus */
  }
  ul#Navigation a:hover {
    border-color: white;
    border-left-color: black; border-top-color: black;
    color: white; background-color: lightblue;
  }


/* Ende Dropdown-Menue */




